{
    "advMode.mode.auto": "§fWiederholen§r",
    "advMode.mode.autoexec.bat": "§cImmer aktiv§r",
    "advMode.mode.conditional": "§aBedingt§r",
    "advMode.mode.redstone": "§6Impuls§r",
    "advMode.mode.redstoneTriggered": "§4Ben\u00f6tischt Redschtone§r",
    "advMode.mode.sequence": "§eVorgeddn§r",
    "advMode.mode.unconditional": "§2Unbedingt§r",
    "container.barrel": "§7Fass§r",
    "container.beacon": "§7Leichtfeier§r",
    "container.blast_furnace": "§7Hochoofn§r",
    "container.brewing": "§7Braustand§r",
    "container.cartography_table": "§7Kartnt\u00fcsch§r",
    "container.chest": "§7Druhe§r",
    "container.chestDouble": "§7Gro\u00dfe Druhe§r",
    "container.crafting": "§7Handwersch§r",
    "container.dispenser": "§7Werfor§r",
    "container.dropper": "§7Spendor§r",
    "container.enchant": "§7Vorzauborn§r",
    "container.enderchest": "§7Enderdruhe§r",
    "container.furnace": "§7Ofen§r",
    "container.grindstone_title": "§7Repariern und endzauborn§r",
    "container.hopper": "§7Trichter§r",
    "container.inventory": "§7Invendar§r",
    "container.loom": "§7W\u00e4bbschtuhl§r",
    "container.repair": "§7Ambuss§r",
    "container.shulkerBox": "§7Shulkerkiste§r",
    "container.smoker": "§7R\u00e4uschoroofn§r",
    "container.stonecutter": "§7Steins\u00e4che§r",
    "container.upgrade": "§7Ausr\u00fcstung uffwerten§r",
    "entity.minecraft.chest_minecart": "§7G\u00fcterlore§r",
    "entity.minecraft.donkey": "§7Esel§r",
    "entity.minecraft.furnace_minecart": "§7Antriebslore§r",
    "entity.minecraft.hopper_minecart": "§7Trichterlore§r",
    "entity.minecraft.horse": "§7Pferd§r",
    "entity.minecraft.llama": "§7Lama§r",
    "entity.minecraft.skeleton_horse": "§7Skelettpferd§r",
    "entity.minecraft.trader_llama": "§7H\u00e4ndlorlama§r",
    "entity.minecraft.villager": "§7Dorfbewohner§r",
    "entity.minecraft.villager.armorer": "§7Panzermacher§r",
    "entity.minecraft.villager.butcher": "§7Fleischer§r",
    "entity.minecraft.villager.cartographer": "§7Kartograf§r",
    "entity.minecraft.villager.cleric": "§7Geistlicher§r",
    "entity.minecraft.villager.farmer": "§7Bauer§r",
    "entity.minecraft.villager.fisherman": "§7Fischer§r",
    "entity.minecraft.villager.fletcher": "§7Pfeilmacher§r",
    "entity.minecraft.villager.leatherworker": "§7Gerber§r",
    "entity.minecraft.villager.librarian": "§7Bibliothekar§r",
    "entity.minecraft.villager.mason": "§7Mauror§r",
    "entity.minecraft.villager.nitwit": "§7Nichtsnutz§r",
    "entity.minecraft.villager.none": "§7Dorfbewohner§r",
    "entity.minecraft.villager.shepherd": "§7Sch\u00e4fer§r",
    "entity.minecraft.villager.toolsmith": "§7Grobschmied§r",
    "entity.minecraft.villager.weaponsmith": "§7Waffnschmied§r",
    "entity.minecraft.wandering_trader": "§7Fahrendor H\u00e4ndlor§r",
    "entity.minecraft.zombie_horse": "§7Zombiepferd§r",
    "gameMode.adventure": "§3Abenteuermodus§r",
    "gameMode.creative": "§6Greativmodus§r",
    "gameMode.hardcore": "§4Hardcore-Modus§r",
    "gameMode.spectator": "§1Gaffermodus§r",
    "gameMode.survival": "§2\u00dcberleemsmodus§r",
    "inventory.binSlot": "§7Gegenstand zerst\u00f6ren§r",
    "itemGroup.brewing": "§7Brauen§r",
    "itemGroup.buildingBlocks": "§7Baumaterial§r",
    "itemGroup.combat": "§7Kampf§r",
    "itemGroup.decorations": "§7Dekoration§r",
    "itemGroup.food": "§7Nahrung§r",
    "itemGroup.hotbar": "§7Geschpeischorde Schnellzugriffsleisden§r",
    "itemGroup.inventory": "§7Inventar§r",
    "itemGroup.materials": "§7Werkstoffe§r",
    "itemGroup.misc": "§7Verschiedenes§r",
    "itemGroup.redstone": "§7Redschtone§r",
    "itemGroup.search": "§7Suche§r",
    "itemGroup.tools": "§7Werkzeug§r",
    "itemGroup.transportation": "§7Bef\u00f6rderung§r",
    "merchant.trades": "§7Angebote§r",
    "options.difficulty.easy": "§2Einfach§r",
    "options.difficulty.hard": "§4Schwer§r",
    "options.difficulty.hardcore": "§4Hardcore§r",
    "options.difficulty.normal": "§fNormal§r",
    "options.difficulty.peaceful": "§3Friedlich§r",
    "options.sensitivity.max": "§5TURBO§r",
    "options.sensitivity.min": "§7*g\u00e4hn*§r",
    "selectWorld.cheats": "§5Cheats§r",
    "selectWorld.gameMode.adventure": "§3Abenteuer§r",
    "selectWorld.gameMode.creative": "§6Greativ§r",
    "selectWorld.gameMode.hardcore": "§4Hardcore§r",
    "selectWorld.gameMode.spectator": "§1Gaffer§r",
    "selectWorld.gameMode.survival": "§2\u00dcberleem§r",
    "selectWorld.hardcoreMode": "§4Hardcore:§r",
    "selectWorld.version": "§7Version:§r"
}
